<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Problem Number 16</title>
</head>

<body>
	
	<h2> JavaScript Excercise</h2>
	
	<p> <b> No.16:</b>Write a JavaScript program to compute the sum of the two given integers. 
		If the two values are same, then returns triple their sum.<br></p>
	
	<p> <b> Solution :</b></p>
	<div style="border: 1px dashed black; padding: 20px; width: 425px; height: 100px;">
	<input type="number" id="num1" placeholder="Enter First Number">
	<input type="number" id="num2" placeholder="Enter Second Number">
	<input type="button" onClick="generate()" name="gen" value="Generate!">
		
		<p id="demo"></p>
	</div>
	
	<script>
	function generate(){
		var a = + document.getElementById("num1").value;
		var b = + document.getElementById("num2").value;
		
		var sum = a + b ;
		
		if ( a == b ) {
			var c = sum * 3 ;
			document.getElementById('demo').innerHTML= "Numbers Are Equal and The Result is: " + c;
		}
		else {
			document.getElementById('demo').innerHTML= "Numbers Are Different and The Result is: " + sum;
		}
	}
	
	</script>
	
</body>
</html>
